1

I'm currently trying to do a dual boot with the Bootcamp Assistant version 5.1.4. I have a Windows 7 iso and flash drive and everything necessary. The only problem is that Bootcamp 5.1.4 requires Windows 8 or above. Are there any workarounds? Can I download an older Bootcamp assistant or just continue straight through with the current one, disregarding the regulation? Thanks for the help.

  • The version of Boot Camp Assistant does not determine which versions of Windows you can install on your Mac. I will guess is that you have a 2015 model Mac. You first install Windows, then you install the Boot Camp Support Software. I would worry first if you can even install Windows 7. You may not be able to. If you can not, then it would be pointless to worry about which version of support software you choose. Anyway, before I can further help, I need to know what model Mac you have. – David Anderson Jun 6 '15 at 19:37
  • I've got the MacBook Pro Retina from 2015, the latest model. – Sllew Jun 8 '15 at 0:53

You must log in to answer this question.

Browse other questions tagged .